{
  "name": "bpoa-app",
  "authors": [
    "Tarje Sælen Lavik <Tarje.Lavik@ub.uib.no>"
  ],
  "description": "Form for communicating with DOAJ API before sending to MachForm",
  "main": "dist/index.html",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "flag-icon-css": "^2.4.0"
  }
}
